Autore Topic: Vecchie versioni Joomlaleague  (Letto 1467 volte)

Offline mauzil

  • Nuovo arrivato
  • *
  • Post: 2
    • Mostra profilo
Vecchie versioni Joomlaleague
« il: 17 Lug 2009, 09:53:27 »
Ciao a tutti.
Sto cercando l'ultima versione JoomlaLeague supportata da PHP4.
La 0.93b necessità di PHP5 che non è disponibile sul server finale.
Attualmente su www.joomlaleague.de è funzionante solo il forum.
Avete qualche altro link da cui posso scaricare le vecchie versioni?

Grazie anticipatamente a tutti.

Offline mauzil

  • Nuovo arrivato
  • *
  • Post: 2
    • Mostra profilo
Re:Vecchie versioni Joomlaleague
« Risposta #1 il: 19 Lug 2009, 19:16:42 »
Risolto.
Ho trovato quello che mi serve su joomlacode.org.
Bastava avere più tempo e cercare meglio.

 

Host

Torna su